Subject: network-manager-service extension package not fully functional

From: ng0 <[email-masked]>
Date: Sun, 29 Oct 2017 20:27:36 +0000

I have come to the conclusion (logs will be reproduced next week and added)
that network-manager-openvpn might not be functional when
used with the network-manager service, as
network-manager-vpnc is structured in a similar way
and it's similar structured in code and how it's being
activated.

I can only test the case for vpnc as I'm debugging
the package right now. It kind-of-works, but the rule
is not being found when you try to activate the
vpnc connection.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://dist.ng0.infotropique.org/dist/keys/
https://www.infotropique.org https://ng0.infotropique.org